[extras-builds] [fremantle]: cups 1.3.8-maemo4 OK

2011-02-22 Thread Maemo Extras Builder
[2011-02-22 20:08:01] ERROR running /etc/buildme.d/setup_build: Package curl provides binary package libcurl3 which is also available on the device or Nokia repository. Build of this package has been prevented. [2011-02-22 20:08:01] Processing package cups 1.3.8-maemo4. Uploader: mase,

[extras-builds] [fremantle]: cups 1.3.8-maemo4 OK

2011-02-22 Thread Maemo Extras Builder
[2011-02-22 20:58:01] Processing package cups 1.3.8-maemo4. Uploader: mase, builder: builder5 [2011-02-22 20:58:05] Building cups 1.3.8-maemo4 for target 'maemo-fremantle-armel-extras-devel' [2011-02-22 21:02:10] OK [2011-02-22 21:02:56] Building cups 1.3.8-maemo4 for target